
.item-list {
	width: 245px;
	height: 48px;
	overflow: hidden;
	position: relative;
	border: 1px solid #D1D1D1;
	border-bottom:none;




	display: none;
}
.item-list ul {
	position: absolute;
	bottom:2px;
	left: 0;
	width: 200px;
	padding: 0px; 
	margin: 0;
}
.item-list ul li {
	height: 24px;
	line-height: 24px;
	text-align: center;
}
.item-list ul li:hover{color:red;}
.arrow {
	height: 100%;
	width: 32px;
}
.up,
.down {
	height: 24px;
}
.up a,
.down a{
	display: block;
	height: 100%;
	width: 100%;
}
.down a {
	background: url("img/img-46.png") no-repeat center center;
}
.down a:hover{background: url("img/img-466.png") center center no-repeat;}
.up a {
	background: url("img/img-47.png") center center no-repeat;	
}
.up a:hover{background: url("img/img-477.png") center 6px no-repeat;}
ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style: none;
}
.nav-list>li {
	display: inline-block;
}
.nav-list>li>a {
	display: inline-block;
	width: 247px;
}
#suggess-lia{margin-left:-6px;}
#suggess-lib{margin-left:-6px;}
#suggess-lic{margin-left:-6px;}

#lists li a,#lists1 li a,#lists2 li a,#lists3 li a{font-size:12px;}

#lists li a:hover,#lists1 li a:hover,#lists2 li a:hover,#lists3 li a:hover{color:red;font-size:14px;}

 /*------------------foot---------------------------------*/
.foot{margin:0 auto; height:auto; padding:0 0 10px 0 ;  clear:both;}
.foot a{color:#eee;font-family: "Î¢ÈíÑÅºÚ";font-size: 14px;} .foot a:hover{ color:#ff0000;} .foot{ width:986px; margin:0 auto; text-align:left; line-height:28px;}
.foot_m_menu{  height:28px; margin:10px 0; padding:2px 0 0 0; } 
.foot .span_1, .foot  .foot_m_bq_wb img, .foot .foot_m_bq_wb li{ float:left;}{float:left;} 
.foot .span_2, .foot_m_bq_wb{ float:right;}
.foot_m_bq{ height:50px; padding:3px 0 0 0;} 
.foot .foot_m_bq_wb ul{ width:177px; margin:0 0 0 12px;float:left;background:#f7f7f7}
 .foot .foot_m_bq_wb li img{margin:0;} .foot .foot_m_bq_wb .foot_li1{ padding:2px 12px 0 10px; height:33px; line-height:33px; background:url(img/jt_4.jpg) no-repeat right center}

 /*------------------404---------------------------------*/
#wrong {
           border:0px solid black;
           width:1910px;
		   height:703px;
		   margin:0 auto;
           background:#fff url(../images/wrong.jpg) no-repeat center;
		   position:relative;
		  
   }
#wrong_pagea {
        width:280px;
        margin:0 auto; 
 }
#wrong_pagea li {
       display:block;
	   background-color:#069eab;
	   line-height:40px;
	   width:100px;
	   float:left;
	   margin:0px auto;
	  border-radius:5px;
	  font-weight:bold;
	  text-align:center; 
   } 
#wrong_pagea li a {
	  color:#fff;
	}
#wrong_pagea li:hover{
	 background-color:#FF7F00;
	}
#wrong_pagea .pagea {
 margin-left:30px;
}